[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# IVCmdDialogsW

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 4124

`type IVCmdDialogsW = interface(IUnknown)`
`function AboutDlg();`
`function GeneralDlg();`
`function LexiconDlg();`
`function TrainGeneralDlg();`
`function TrainMicDlg();`
`end;`

## Inheritance

`IVCmdDialogsW`
`IUnknown`
?